GIT-BUG(1)

NAME

git-bug-show - Display the details of a bug.

SYNOPSIS

git-bug show [ID] [flags]

DESCRIPTION

Display the details of a bug.

OPTIONS

--field=""
    Select field to display. Valid values are [author,authorEmail,createTime,lastEdit,humanId,id,labels,shortId,status,title,actors,participants]

-f, --format="default"
    Select the output formatting style. Valid values are [default,json,org-mode]

-h, --help[=false]
    help for show

SEE ALSO

git-bug(1)